> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tokenlab.sh/llms.txt
> Use this file to discover all available pages before exploring further.

# الحصول على رصيد المؤسسة

> يعيد مجاميع الرصيد الحالية للمؤسسة المرتبطة برمز الإدارة.

## نظرة عامة

تعيد نقطة النهاية هذه مجاميع الرصيد الحالية للمؤسسة المرتبطة برمز الإدارة. وهي تستخدم مصدر الحقيقة نفسه لرصيد المؤسسة المستخدم في الفوترة والتسوية.

## ملاحظات

* يتم إرجاع حقول المبالغ بالدولار الأمريكي. استخدم `balance` و `total_recharge` و `total_used` للعرض، واستخدم `balance_decimal` و `total_recharge_decimal` و `total_used_decimal` للمطابقة الدقيقة.

## مثال

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET "https://api.tokenlab.sh/v1/management/balance" \
    -H "Authorization: Bearer mt-your-management-token"
  ```
</RequestExample>

## الطلب / الاستجابة

استخدم لوحة OpenAPI التفاعلية أعلاه للحصول على المخطط الدقيق.

## مثال الاستجابة

<ResponseExample>
  ```json 200 OK theme={null}
  {
    "object": "organization_balance",
    "organization_id": "org_123",
    "balance": 42.5,
    "balance_decimal": "42.50",
    "total_recharge": 100,
    "total_recharge_decimal": "100",
    "total_used": 57.5,
    "total_used_decimal": "57.50"
  }
  ```
</ResponseExample>

## حقول مهمة

<ResponseField name="object" type="string">دائمًا `organization_balance`.</ResponseField>
<ResponseField name="organization_id" type="string">المؤسسة المرتبطة برمز الإدارة الحالي.</ResponseField>
<ResponseField name="balance" type="number">رصيد المؤسسة الحالي بالدولار الأمريكي كـ JSON number للعرض.</ResponseField>
<ResponseField name="balance_decimal" type="string">رصيد المؤسسة الحالي الدقيق بالدولار الأمريكي كسلسلة عشرية للمطابقة.</ResponseField>
<ResponseField name="total_recharge" type="number">إجمالي عمليات الشحن الناجحة للمؤسسة بالدولار الأمريكي كـ JSON number للعرض.</ResponseField>
<ResponseField name="total_recharge_decimal" type="string">إجمالي عمليات الشحن الناجحة الدقيق للمؤسسة بالدولار الأمريكي كسلسلة عشرية للمطابقة.</ResponseField>
<ResponseField name="total_used" type="number">إجمالي إنفاق الاستخدام للمؤسسة بالدولار الأمريكي كـ JSON number للعرض.</ResponseField>
<ResponseField name="total_used_decimal" type="string">إجمالي إنفاق الاستخدام الدقيق للمؤسسة بالدولار الأمريكي كسلسلة عشرية للمطابقة.</ResponseField>
